declare function open(): Promise<void>;
declare function close(): void;
declare const _default: import("vue").DefineComponent<{}, {
    open: typeof open;
    close: typeof close;
}, {}, {}, {}, import("vue").ComponentOptionsMixin, import("vue").ComponentOptionsMixin, {
    submitted: () => void;
}, string, import("vue").PublicProps, Readonly<{}> & Readonly<{
    onSubmitted?: (() => any) | undefined;
}>, {}, {}, {}, {}, string, import("vue").ComponentProvideOptions, true, {}, any>;
export default _default;
